RADS 2022 - Bug #5267

Arrival/Departure > Create New Arrival/Departure > previous country drop down getting option as
blank view screen short

11/25/2022 12:18 PM - Pravin J

Status: Closed Start date: 11/25/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/28/2022 01:11 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 11/28/2022 05:36 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 11/29/2022 04:54 PM - Pravin J

- Status changed from Resolved to Closed
